Subject: Re: [e1000 2.6 10/11] TxDescriptors -> 1024 default

From: Jeff Garzik <[email-masked]>
Date: Thu, 11 Sep 2003 18:00:27 -0400

Ricardo C Gonzalez wrote:
> 
> 
>>IP transmit is black hole that may drop packets at any moment,
>>any datagram application not prepared for this should be prepared
>>for troubles or choose to move over to something like TCP.
> 
> 
> 
> As I said before, please do not make this a UDP issue. The data I sent out
> was taken using a TCP_STREAM test case. Please review it.

Your own words say "CPUs can fill TX queue".  We already know this. 
CPUs have been doing wire speed for ages.

	Jeff